=== debian/control ===
Source: ros-melodic-pr2-mechanism-controllers
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-angles, ros-melodic-catkin, ros-melodic-control-toolbox, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-filters, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-nav-msgs, ros-melodic-pluginlib, ros-melodic-pr2-controller-interface, ros-melodic-pr2-controllers-msgs, ros-melodic-pr2-mechanism-model, ros-melodic-pr2-mechanism-msgs, ros-melodic-pr2-msgs, ros-melodic-realtime-tools, ros-melodic-robot-mechanism-controllers, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-visualization-msgs
Homepage: http://ros.org/pr2_mechanism_controllers
Standards-Version: 3.9.2

Package: ros-melodic-pr2-mechanism-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-angles, ros-melodic-control-toolbox, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-filters, ros-melodic-geometry-msgs, ros-melodic-message-runtime, ros-melodic-nav-msgs, ros-melodic-pluginlib, ros-melodic-pr2-controller-interface, ros-melodic-pr2-controllers-msgs, ros-melodic-pr2-mechanism-model, ros-melodic-pr2-mechanism-msgs, ros-melodic-pr2-msgs, ros-melodic-realtime-tools, ros-melodic-robot-mechanism-controllers, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-visualization-msgs
Description: The pr2_mechanism_controllers package contains realtime controllers that are meant for specific mechanisms of the PR2.
